/* 
 * Copyright (C) 2022.
 *
 * Centro de Gestion Informatica
 * Direccion de Tecnologias de la Informacion y Comunicacion
 * Universidad Nacional - Costa Rica
 * http://www.una.ac.cr
 * 
 */

/********************************************************/
/********************************************************/
/* DOCUMENTACIÓN DE LA VISTA                            */
/********************************************************/
/********************************************************/

/**
 * Author:  Gustavo Matamoros González
 * Created: 01/11/2022
 * FUNCIÓN: Insertar internacionalización para Vista Plan Estratégico
*/


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_ejeEstrategicoPLP_header', 'Eje Estratégico PLP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_objetivoEstrategicoPLP_header', 'Objetivo Estratégico PLP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_ejesTransversalesPLP_header', 'Ejes Transversales PLP', SQ_I18N.nextval);


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_prioridadEstrategicaPMP_header', 'Prioridad Estratégica PMP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_objetivoEstrategicoPMP_header', 'Objetivo Estratégico PMP', SQ_I18N.nextval);


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_metaPMP_header', 'Meta PMP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_ambitoAccionUniversitaria_header', 'Ámbito Acción Universitaria', SQ_I18N.nextval);


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_accionEstrategicaPMP_header', 'Acción Estratégica PMP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_unidadEjecutoraAccionPMP_header', 'Unidad Ejecutora Acción PMP', SQ_I18N.nextval);


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_aporteEstrategicoPMP_header', 'Aporte Estratégico PMP', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_unidadEjecutoraAportePMP_header', 'Unidad Ejecutora Aporte PMP', SQ_I18N.nextval);


insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_list_form_title', 'Lista de Planes Estratégicos', SQ_I18N.nextval);

insert into i18n (version, usuario_creacion, fecha_creacion, fecha_modificacion, usuario_modificacion, campo_configurable, idioma, llave, valor, id_i18n) 
values (0,1, sysdate, sysdate,1, NULL, 'es', 'vistaPlanEstrategico_list_form_table_header', 'Lista de Planes Estratégicos', SQ_I18N.nextval);
